body{
    margin: 0;
    width: 100%;
    min-height: 100vh;
    background: #000;
    font-size: 12px;
    display: grid;
    place-items: center;
}

.DNA{
    position: relative;
    width: 6rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    transform-style: preserve-3d;
    transform: rotateX(10deg) rotateZ(30deg);
}

.line{
    background: #fff;
    height: .3rem;
    border-radius: 1em;
    animation: rotate 5s infinite linear;
    animation-delay: calc(5s / 23 * var(--i));
}

@keyframes rotate {
    to{
        transform: rotateY(360deg);
    }
}
